/*     119754 : 이미지      */
.img__119754__ {max-width:100%}
.img__119754__ * {box-sizing:border-box}
.img__119754__ a {display:block;vertical-align:top}
.img__119754__ img {width:px;vertical-align:top}

/*     2233655 : HTML 편집기      */
.html__2233655__ * {line-height:1.4em}

/*     130088 : 타이틀 텍스트      */
.title__130088__ {font-size:0; }
.title__130088__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__130088__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__130088__.style_top p {padding-top:10px;}
.title__130088__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__130088__.style_right p {padding-right:14px;}
.title__130088__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__130088__.style_bottom p {padding-bottom:12px;}
.title__130088__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__130088__.style_left p {padding-left:14px;}
.title__130088__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__130088__.style_circle1 p {padding-left:18px;}
.title__130088__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__130088__.style_circle2 p {padding-left:18px;}
.title__130088__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     2522184 : 이미지      */
.img__2522184__ {max-width:100%}
.img__2522184__ * {box-sizing:border-box}
.img__2522184__ a {display:block;vertical-align:top}
.img__2522184__ img {width:150px;vertical-align:top}

/*     2522194 : HTML 편집기      */
.html__2522194__ * {line-height:1.4em}

/*     2236325 : 이미지      */
.img__2236325__ {max-width:100%}
.img__2236325__ * {box-sizing:border-box}
.img__2236325__ a {display:block;vertical-align:top}
.img__2236325__ img {width:150px;vertical-align:top}

/*     2234475 : HTML 편집기      */
.html__2234475__ * {line-height:1.4em}

/*     2234485 : 이미지      */
.img__2234485__ {max-width:100%}
.img__2234485__ * {box-sizing:border-box}
.img__2234485__ a {display:block;vertical-align:top}
.img__2234485__ img {width:150px;vertical-align:top}

/*     2234495 : HTML 편집기      */
.html__2234495__ * {line-height:1.4em}

/*     2236105 : 이미지      */
.img__2236105__ {max-width:100%}
.img__2236105__ * {box-sizing:border-box}
.img__2236105__ a {display:block;vertical-align:top}
.img__2236105__ img {width:150px;vertical-align:top}

/*     2236115 : HTML 편집기      */
.html__2236115__ * {line-height:1.4em}

/*     2236125 : 이미지      */
.img__2236125__ {max-width:100%}
.img__2236125__ * {box-sizing:border-box}
.img__2236125__ a {display:block;vertical-align:top}
.img__2236125__ img {width:150px;vertical-align:top}

/*     2236135 : HTML 편집기      */
.html__2236135__ * {line-height:1.4em}

/*     2236145 : 이미지      */
.img__2236145__ {max-width:100%}
.img__2236145__ * {box-sizing:border-box}
.img__2236145__ a {display:block;vertical-align:top}
.img__2236145__ img {width:150px;vertical-align:top}

/*     2236155 : HTML 편집기      */
.html__2236155__ * {line-height:1.4em}

/*     2236165 : 이미지      */
.img__2236165__ {max-width:100%}
.img__2236165__ * {box-sizing:border-box}
.img__2236165__ a {display:block;vertical-align:top}
.img__2236165__ img {width:150px;vertical-align:top}

/*     2236175 : HTML 편집기      */
.html__2236175__ * {line-height:1.4em}

/*     2236185 : 이미지      */
.img__2236185__ {max-width:100%}
.img__2236185__ * {box-sizing:border-box}
.img__2236185__ a {display:block;vertical-align:top}
.img__2236185__ img {width:150px;vertical-align:top}

/*     2236195 : HTML 편집기      */
.html__2236195__ * {line-height:1.4em}

/*     2236205 : 이미지      */
.img__2236205__ {max-width:100%}
.img__2236205__ * {box-sizing:border-box}
.img__2236205__ a {display:block;vertical-align:top}
.img__2236205__ img {width:150px;vertical-align:top}

/*     2236215 : HTML 편집기      */
.html__2236215__ * {line-height:1.4em}

/*     2236225 : 이미지      */
.img__2236225__ {max-width:100%}
.img__2236225__ * {box-sizing:border-box}
.img__2236225__ a {display:block;vertical-align:top}
.img__2236225__ img {width:150px;vertical-align:top}

/*     2236235 : HTML 편집기      */
.html__2236235__ * {line-height:1.4em}

/*     2236245 : 이미지      */
.img__2236245__ {max-width:100%}
.img__2236245__ * {box-sizing:border-box}
.img__2236245__ a {display:block;vertical-align:top}
.img__2236245__ img {width:150px;vertical-align:top}

/*     2236255 : HTML 편집기      */
.html__2236255__ * {line-height:1.4em}

/*     2236265 : 이미지      */
.img__2236265__ {max-width:100%}
.img__2236265__ * {box-sizing:border-box}
.img__2236265__ a {display:block;vertical-align:top}
.img__2236265__ img {width:150px;vertical-align:top}

/*     2236275 : HTML 편집기      */
.html__2236275__ * {line-height:1.4em}

/*     2236285 : 이미지      */
.img__2236285__ {max-width:100%}
.img__2236285__ * {box-sizing:border-box}
.img__2236285__ a {display:block;vertical-align:top}
.img__2236285__ img {width:150px;vertical-align:top}

/*     2236295 : HTML 편집기      */
.html__2236295__ * {line-height:1.4em}

/*     2236305 : 이미지      */
.img__2236305__ {max-width:100%}
.img__2236305__ * {box-sizing:border-box}
.img__2236305__ a {display:block;vertical-align:top}
.img__2236305__ img {width:150px;vertical-align:top}

/*     2236315 : HTML 편집기      */
.html__2236315__ * {line-height:1.4em}

/*     119756 : 타이틀 텍스트      */
.title__119756__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__119756__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__119756__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__119756__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__119756__ > p.empty > span {display:block;position:relative;}
.title__119756__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__119756__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__119756__ > p.title > span {font-size:28px}
	.title__119756__ > p.empty:before {left:10px;}
}

/*     119757 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__119757__ {overflow:hidden}
.pm-banner_responsive__119757__ * {box-sizing:border-box}
.pm-banner_responsive__119757__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-20px;margin-left:-20px;
}
.pm-banner_responsive__119757__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__119757__ ul li {float:left;width:100%;padding-top:20px;padding-left:20px;text-align:center}
.pm-banner_responsive__119757__ ul li.clear {clear:both}
.pm-banner_responsive__119757__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__119757__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__119757__ ul li a:hover:before {border:4px solid #000000;}
.pm-banner_responsive__119757__ ul li img {vertical-align:top;}
.pm-banner_responsive__119757__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     119758 : 블록 설정      */
.block_option__119758__ {display:table;width:100%}
.block_option__119758__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__119758__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__119758__ {padding:64px 0 0 !important;}
}

/*     119759 : 타이틀 텍스트      */
.title__119759__ {font-size:0}
.title__119759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__119759__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__119759__.style_top p {padding-top:10px}
.title__119759__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__119759__.style_right p {padding-right:14px}
.title__119759__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__119759__.style_bottom p {padding-bottom:12px}
.title__119759__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__119759__.style_left p {padding-left:14px}
.title__119759__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__119759__.style_circle1 p {padding-left:18px}
.title__119759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119759__.style_circle2 p {padding-left:18px}
.title__119759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__119759__ {max-width:370px;margin-top:10px;}
	.title__119759__ p {font-size:42px}
	.title__119759__.style_top p:before {width:42px}
	.title__119759__.style_right p:before {height:42px}
	.title__119759__.style_bottom p:before {width:42px}
	.title__119759__.style_left p:before {height:42px}
}

/*     119760 : 장문 텍스트      */
.textarea__119760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__119760__ p {font-size:28px}
}

/*     119761 : 실선      */
.solid_line__119761__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__119761__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119761__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__119761__ {height:50px}
}

/*     119762 : 장문 텍스트      */
.textarea__119762__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__119762__ {max-width:370px;}
	.textarea__119762__ p {margin:0 0 50px;font-size:20px}
}

/*     119763 : 버튼      */
.button_wrap__119763__ {margin-left:-16px;}
.button_wrap__119763__:after {content:'';display:block;clear:both;}
.button__119763__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__119763__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #777777;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#777777;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__119763__ {max-width:390px;}
	.button__119763__ a {padding:15px 25px;font-size:15px}
	.button__119763__ a:hover {background-color:#777777;color:#fff;}
}

/*     119764 : 이미지      */
.img__119764__ {max-width:100%}
.img__119764__ * {box-sizing:border-box}
.img__119764__ a {display:block;vertical-align:top}
.img__119764__ img {width:484px;vertical-align:top}

@media (max-width:1023px){
	.img__119764__ {display:none;}
}

/*     119780 : 점선      */
.dashed_line__119780__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__119780__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__119780__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__119780__ {height:20px}
}

/*     119765 : 블록 설정      */
.block_option__119765__ {display:table;width:100%}
.block_option__119765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__119765__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__119765__ {padding:64px 0 0 !important;}
}

/*     119766 : 타이틀 텍스트      */
.title__119766__ {font-size:0}
.title__119766__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__119766__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__119766__.style_top p {padding-top:10px}
.title__119766__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__119766__.style_right p {padding-right:14px}
.title__119766__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__119766__.style_bottom p {padding-bottom:12px}
.title__119766__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__119766__.style_left p {padding-left:14px}
.title__119766__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__119766__.style_circle1 p {padding-left:18px}
.title__119766__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119766__.style_circle2 p {padding-left:18px}
.title__119766__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__119766__ {max-width:370px;margin-top:10px;}
	.title__119766__ p {font-size:42px}
	.title__119766__.style_top p:before {width:42px}
	.title__119766__.style_right p:before {height:42px}
	.title__119766__.style_bottom p:before {width:42px}
	.title__119766__.style_left p:before {height:42px}
}

/*     119767 : 장문 텍스트      */
.textarea__119767__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__119767__ p {font-size:28px}
}

/*     119768 : 실선      */
.solid_line__119768__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__119768__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119768__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__119768__ {height:50px}
}

/*     119769 : 장문 텍스트      */
.textarea__119769__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__119769__ {max-width:370px;}
	.textarea__119769__ p {margin:0 0 50px;font-size:20px}
}

/*     119770 : 버튼      */
.button_wrap__119770__ {margin-left:-16px;}
.button_wrap__119770__:after {content:'';display:block;clear:both;}
.button__119770__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__119770__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #777777;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#777777;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__119770__ {max-width:390px;}
	.button__119770__ a {padding:15px 25px;font-size:15px}
	.button__119770__ a:hover {background-color:#777777;color:#fff;}
}

/*     119771 : 이미지      */
.img__119771__ {max-width:100%}
.img__119771__ * {box-sizing:border-box}
.img__119771__ a {display:block;vertical-align:top}
.img__119771__ img {width:484px;vertical-align:top}

@media (max-width:1023px){
	.img__119771__ {display:none;}
}

/*     119779 : 점선      */
.dashed_line__119779__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__119779__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__119779__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__119779__ {height:20px}
}

/*     119772 : 블록 설정      */
.block_option__119772__ {display:table;width:100%}
.block_option__119772__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__119772__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__119772__ {padding:64px 0 0 !important;}
}

/*     119773 : 타이틀 텍스트      */
.title__119773__ {font-size:0}
.title__119773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__119773__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__119773__.style_top p {padding-top:10px}
.title__119773__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__119773__.style_right p {padding-right:14px}
.title__119773__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__119773__.style_bottom p {padding-bottom:12px}
.title__119773__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__119773__.style_left p {padding-left:14px}
.title__119773__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__119773__.style_circle1 p {padding-left:18px}
.title__119773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__119773__.style_circle2 p {padding-left:18px}
.title__119773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__119773__ {max-width:370px;margin-top:10px;}
	.title__119773__ p {font-size:42px}
	.title__119773__.style_top p:before {width:42px}
	.title__119773__.style_right p:before {height:42px}
	.title__119773__.style_bottom p:before {width:42px}
	.title__119773__.style_left p:before {height:42px}
}

/*     119774 : 장문 텍스트      */
.textarea__119774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__119774__ p {font-size:28px}
}

/*     119775 : 실선      */
.solid_line__119775__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__119775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__119775__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__119775__ {height:50px}
}

/*     119776 : 장문 텍스트      */
.textarea__119776__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__119776__ {max-width:370px;}
	.textarea__119776__ p {margin:0 0 50px;font-size:20px}
}

/*     119777 : 버튼      */
.button_wrap__119777__ {margin-left:-16px;}
.button_wrap__119777__:after {content:'';display:block;clear:both;}
.button__119777__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__119777__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #777777;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#777777;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__119777__ {max-width:390px;}
	.button__119777__ a {padding:15px 25px;font-size:15px}
	.button__119777__ a:hover {background-color:#777777;color:#fff;}
}

/*     119778 : 이미지      */
.img__119778__ {max-width:100%}
.img__119778__ * {box-sizing:border-box}
.img__119778__ a {display:block;vertical-align:top}
.img__119778__ img {width:484px;vertical-align:top}

@media (max-width:1023px){
	.img__119778__ {display:none;}
}

